--
-- Definition of table `comments`
--
DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (
  `id` INTEGER PRIMARY KEY NOT NULL ,
  `photo_id` INTEGER  DEFAULT NULL,
  `user_id` INTEGER  DEFAULT NULL,
  `created` DATETIME NOT NULL,
  `title` TEXT DEFAULT NULL,
  `comment_text` TEXT NOT NULL,
  `modified` DATETIME DEFAULT NULL
);

--
-- Dumping data for table `comments`
--

INSERT INTO `comments` (`id`,`photo_id`,`user_id`,`created`,`title`,`comment_TEXT`,`modified`) VALUES (1,1,1,'2010-03-22 14:19:02','Sparkurs','Dass die Uni so sehr sparen muss...',NULL);
INSERT INTO `comments` (`id`,`photo_id`,`user_id`,`created`,`title`,`comment_TEXT`,`modified`) VALUES (2,1,2,'2010-03-23 15:19:02','Sparen','Sparen, Sparen, ....',NULL);
INSERT INTO `comments` (`id`,`photo_id`,`user_id`,`created`,`title`,`comment_TEXT`,`modified`) VALUES (3,4,2,'2010-03-25 14:24:53','test','Dies ist ein Testkommentar',NULL);


--
-- Definition of table `photos`
--

DROP TABLE IF EXISTS `photos`;
CREATE TABLE `photos` (
  `id` INTEGER PRIMARY KEY  NOT NULL,
  `created` DATETIME NOT NULL,
  `title` TEXT NOT NULL,
  `description` TEXT NOT NULL,
  `width` INTEGER  NOT NULL,
  `height` INTEGER  NOT NULL,
  `geo_lat` double DEFAULT NULL,
  `geo_long` double DEFAULT NULL,
  `aperture` TEXT DEFAULT NULL,
  `exposuretime` TEXT DEFAULT NULL,
  `focallength` TEXT DEFAULT NULL,
  `views` INTEGER  NOT NULL,
  `original_filename` TEXT NOT NULL,
  `user_id` INTEGER  DEFAULT NULL,
  `user_name` TEXT NOT NULL,
  `upload_complete` tinyint NOT NULL DEFAULT '0'
);

--
-- Dumping data for table `photos`
--

INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (1,'2010-01-16 16:24:29','Campus auf Eis','Aufnahme aus dem Inneren des HSZ im Winter 2009/2010.',1200,800,51.0288651599628,13.729691509997,'F/7','1/6s','220mm',3,'eis.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (2,'2009-03-29 10:57:05','Leckere Beeren','Ob sie essbar sind oder nicht, wer weiß das schon?',1200,800,28.0949108499942,-16.7265933800091,'F/8','1/25s','55mm',0,'beeren.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (3,'2009-06-27 14:24:11','Crossing Bilbao','Eine schöne Brücke in Bilbao, in der Nähe des Guggenheim-Museums.',1200,800,43.2665637501613,-2.92753458003458,'F/16','1/100s','18mm',0,'bilbao.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (4,'2009-06-26 16:34:13','Bohnen!','Was gibt es mehr zu sagen?',1200,800,43.3130242000322,-1.99367791005291,'F/7','1/400s','55mm',0,'bohnen.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (5,'2009-10-19 12:54:55','Boule','Männersport mit Reflektionen',1200,800,51.0252212700778,13.7232542000144,'F/5','1/250s','250mm',0,'boule.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (6,'2009-06-21 17:33:20','Catedral del buen pastor','Kathedrale in Donostia, Spanien.',1200,800,43.31721809,-1.98207736000229,'F/8','1/250s','24mm',0,'catedraldelbuenpastor.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (7,'2009-06-21 14:38:08','This is Donostia!','Das \"Wahrzeichen\" von Donostia, oder ein Teil davon (an der Küste gibt es noch mehr).',1200,800,43.3217560999943,-2.00558825995807,'F/10','1/125s','35mm',0,'donostia.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (8,'2009-03-31 12:09:02','Falke','... hat sich gerade einen Menschen geangelt.',1200,871,28.0796622300352,-16.6952598099959,'F/7','1/500s','55mm',0,'falke.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (9,'2009-03-29 18:47:08','Feuerblume','Nicht anfassen, heiß!',1200,800,28.0941205499526,-16.7263224700323,'F/11','1/100s','55mm',0,'feuerbluete.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (10,'2009-06-27 12:49:53','7 Jahre Unglück','...',1200,800,43.260888720027,-2.93545111999334,'F/3','1/250s','18mm',0,'fractions.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (11,'2009-04-03 16:19:16','Der Frosch','sitzt im Teich.',1200,767,51.0252212700778,13.7232542000144,'F/5','1/100s','55mm',0,'frosch.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (12,'2009-05-25 06:46:43','Frühling an der Fakultät','...',1200,800,51.0252212700778,13.7232542000144,'F/10','1/125s','18mm',0,'fruehling.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (13,'2009-12-15 18:02:35','GridLayout','...alles gerastert.',1200,800,51.0252212700778,13.7232542000144,'F/8','1/0s','18mm',0,'gridlayout.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (14,'2009-03-22 12:35:13','Grün','Die Farbe des Lebens.',1200,800,28.0744865700024,-16.734119650001,'F/8','1/200s','55mm',0,'leben.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (15,'2009-03-31 13:40:55','Leckerbissen','Jetzt auch als Snack für zwischendurch!',1200,800,28.0800550600154,-16.6958337999907,'F/7','1/60s','47mm',0,'leckerbissen.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (16,'2009-06-19 20:56:51','Chaos','Lange Nacht der Wissenschaften 2009.',800,1200,51.0252212700778,13.7232542000144,'F/4','1/40s','18mm',0,'lndw.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (17,'2010-03-11 08:14:02','Morgenstund hat Gold im Mund','So sagt man sich. In der Fakultät kann man auch dem Edelmetall nachjagen, wenn das Licht richtig hereinfällt...',1200,800,51.0252212700778,13.7232542000144,'F/6','1/25s','250mm',0,'morninggold.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (18,'2009-04-27 06:52:12','Output','Gesammelte Werke',1200,800,51.025217900011,13.7233078499962,'F/4','1/50s','33mm',0,'output.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (19,'2009-06-25 23:55:05','Puente de la Zurriola','Letzte Brücke vor der Küste in Donostia.',1200,800,43.3208770200263,-1.97832227006339,'F/8','1/0s','20mm',0,'puentedelazurriola.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (20,'2009-03-20 12:17:59','Robo-Draisine','Im Einführungspraktikum sollen diese selbstgebauten Roboter einer schwarzen Linie folgen und dabei viele Tücken umgehen.',1200,800,51.0252212700778,13.7232542000144,'F/14','1/15s','27mm',0,'roboter.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (21,'2009-09-01 13:17:29','Seerose','Fakultätsteichflora',1200,800,51.0252212700778,13.7232542000144,'F/5','1/400s','250mm',0,'seerose.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (22,'2009-03-22 18:47:44','Splash!','t(x) = t(nass) - 0.2s',1200,800,28.0926842700258,-16.7472571100512,'F/10','1/500s','35mm',0,'splash.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (23,'2009-03-22 20:14:26','Balance','Steintürmchen am Strand',800,1200,28.0876535900328,-16.7381563799762,'F/7','1/160s','30mm',0,'steine.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (24,'2009-03-26 19:49:28','Strelizie','Die bekannteste Pflanze Teneriffas.',1200,800,28.0945393599822,-16.7361527700056,'F/9','1/13s','41mm',0,'strelizie.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (25,'2009-03-31 11:48:51','Schalk im Nacken','...',1200,800,28.0800550600154,-16.6958337999907,'F/5','1/100s','55mm',0,'teufelchen.jpg',1,'MaNi',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (26,'2008-06-16 18:12:09','Amsterdam street life','Alltag in Amsterdam...',1024,683,52.3723225299989,4.89447891999814,'F/8','1/125s','38mm',0,'amsterdam.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (27,'2008-07-20 11:00:08','Arena','Aufgenommen bei Katusice, Tschechische Republik.',1280,1938,50.4713679400012,14.7943568199686,'F/16','1/640s','21mm',0,'arena.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (28,'2008-07-22 16:25:21','Buschberg','Freihand-Panorama vom Buschberg in Österreich, nahe der tschechischen Grenze.',1600,248,48.5758192,16.3965475600182,'F/16','1/400','31mm',0,'buschberg.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (29,'2007-10-05 08:56:36','Ökodrache','Drachenfigur aus gepressten Dosen im Jardin des Plantes, Paris.',1024,768,48.8441545500579,2.36373558989453,'F/9','1/100s','6mm',0,'drachen.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (30,'2009-02-02 12:41:17','Eis','Ziemlich kalt...',1280,854,51.0252212700778,13.7232542000144,'F/5','1/50s','55mm',0,'eisbrocken.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (31,'2009-01-19 12:59:59','Gletscherplanken','Steg hinter der Fakultät an einem Wintertag.',1280,853,51.0252212700778,13.7232542000144,'F/9','1/60s','33mm',0,'eisholz.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (32,'2008-07-20 12:44:11','Kornfeld','Kornfeld in Tschechien',1280,853,NULL,NULL,'F/18','1/640s','55mm',0,'feld.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (33,'2009-01-22 07:23:42','Der Gang','Der Ausgang befindet sich in dieser Richtung.',1280,853,51.0252212700778,13.7232542000144,'F/9','1/5s','18mm',0,'gang.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (34,'2008-12-17 07:45:00','Green IT','Durch eines der grünen Fenster im Foyer aufgenommen.',1280,853,51.0252212700778,13.7232542000144,'F/5','1/50s','18mm',0,'gruen.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (35,'2009-01-08 07:23:20','HDR Test','...',1280,853,51.0252212700778,13.7232542000144,'F/4',NULL,'28mm',0,'hdr.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (36,'2008-06-17 20:09:53','Straßenlampe','So sehen Straßenlampen in den Niederlanden aus... Delft, NL.',533,800,52.0149740800071,4.35676575001325,'F/9','1/200s','55mm',0,'lampe.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (37,'2009-02-01 14:49:04','Mainframe','Ausstellungsstück anlässlich des Mainframe Summit 2009.',1280,853,51.0252212700778,13.7232542000144,'F/4','1/40s','18mm',0,'mainframe.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (38,'2008-07-21 13:20:13','Mohn','Mohnfeld in Tschechien bei Humpolec.',1280,1920,49.4961170600233,15.3289318099383,'F/14','1/140s','33mm',0,'mohn.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (39,'2008-07-21 17:52:24','Geöffnet','Wir haben geöffnet - Telc, Tschechische Republik.',1280,1687,49.1835688200017,15.4525065399972,'F/11','1/250s','25mm',0,'open.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (40,'2009-01-20 15:49:33','Dresden-Plauen','HDR-Foto der Tharandter Straße.',1024,683,51.0239542800061,13.7030786300048,NULL,NULL,'18mm',0,'plauen.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (41,'2009-01-26 17:52:22','Schilf','Schilf am Teich hinter der Fakultät.',1280,853,51.0252212700778,13.7232542000144,'F/3','1/25s','22mm',0,'schilf.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (42,'2009-01-11 13:07:20','Schneedünen','Sowas kennt man sonst nur mit Sand.',1280,853,NULL,NULL,'F/5','1/100s','35mm',0,'schnee.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (43,'2009-03-07 20:57:44','CeBIT Skywalk','Der Skywalk zur CeBIT in Hannover.',1280,853,52.3186876499968,9.79822486993683,'F/9','1/1s','18mm',0,'skywalk.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (44,'2010-03-19 14:50:13','SoundNexus','Forschungsprototyp einer adaptiven Webanwendung.',800,541,NULL,NULL,NULL,NULL,NULL,0,'soundnexus.png',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (45,'2009-03-07 19:37:26','Straße','Langzeitbelichtung von einer Brücke bei Hannover.',1280,853,52.2958953000135,9.82000709000075,'F/8','8/1s','18mm',0,'strasse.jpg',2,'Donald',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (46,'2008-07-21 17:49:44','Telc','Weltkulturerbestadt Telc, Tschechische Republik.',1280,850,49.18335844,15.4511117899977,'F/14','1/500s','22mm',0,'telc.jpg',3,'Karl',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (47,'2009-02-22 21:24:55','Tunnelsicht','...',1280,853,51.023750140009,13.7003052199974,'F/8','8/1s','18mm',0,'tunnel.jpg',3,'Karl',1);
 INSERT INTO `photos` (`id`,`created`,`title`,`description`,`width`,`height`,`geo_lat`,`geo_long`,`aperture`,`exposuretime`,`focallength`,`views`,`original_filename`,`user_id`,`user_name`,`upload_complete`) VALUES 
 (48,'2009-01-28 19:51:07','WTC Dresden','Das World Trade Center Dresden im Winter.',1280,853,51.0495017000257,13.7203788799741,'F/8','2/1s','18mm',0,'wtc.jpg',3,'Karl',1);

--
-- Definition of table `ratings`
--

DROP TABLE IF EXISTS `ratings`;
CREATE TABLE `ratings` (
  `id` INTEGER PRIMARY KEY NOT NULL,
  `photo_id` INTEGER  DEFAULT NULL,
  `user_id` INTEGER  DEFAULT NULL,
  `value` tinyint  NOT NULL
);

--
-- Dumping data for table `ratings`
--

INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (1,29,1,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (2,25,2,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (3,39,1,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (4,22,2,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (5,43,1,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (6,7,2,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (7,47,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (8,23,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (9,21,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (10,38,2,1);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (11,31,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (14,3,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (15,1,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (16,45,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (17,28,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (18,6,2,1);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (21,42,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (22,47,2,1);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (23,16,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (24,34,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (25,27,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (26,32,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (28,13,3,1);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (29,17,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (30,1,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (31,47,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (32,39,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (33,10,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (39,20,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (41,12,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (42,46,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (43,3,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (44,20,2,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (45,41,1,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (48,41,2,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (49,26,3,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (52,27,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (53,40,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (55,38,1,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (56,30,3,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (57,33,1,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (58,30,2,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (59,2,1,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (60,18,2,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (61,35,1,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (62,24,2,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (63,15,3,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (68,26,2,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (70,21,3,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (71,18,1,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (72,29,2,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (74,21,2,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (75,30,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (77,17,3,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (78,9,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (79,42,1,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (81,24,1,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (83,26,1,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (84,31,3,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (87,6,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (88,14,2,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (90,37,2,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (91,22,3,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (92,46,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (94,15,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (96,16,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (97,44,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (98,29,3,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (99,11,1,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (100,19,2,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (103,0,1,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (104,12,2,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (105,11,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (107,7,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (108,33,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (109,45,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (110,31,2,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (118,40,2,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (119,23,3,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (121,34,1,1);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (122,5,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (123,19,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (126,8,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (127,5,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (128,48,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (129,32,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (133,18,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (135,36,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (136,2,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (143,22,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (148,17,2,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (150,44,2,1);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (154,6,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (161,20,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (168,14,3,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (175,43,3,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (178,0,2,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (182,41,3,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (183,15,1,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (188,3,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (189,44,3,1);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (192,36,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (193,25,1,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (196,9,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (202,13,2,4);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (217,34,3,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (221,37,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (225,4,1,3);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (226,35,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (232,4,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (235,9,1,1);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (236,28,2,2);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (237,14,1,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (238,35,3,5);
INSERT INTO `ratings` (`id`,`photo_id`,`user_id`,`value`) VALUES (241,13,1,5);

--
-- Definition of table `tags`
--

DROP TABLE IF EXISTS `tags`;
CREATE TABLE `tags` (
  `id` INTEGER PRIMARY KEY NOT NULL,
  `photo_id` INTEGER  DEFAULT NULL,
  `tag_name` TEXT NOT NULL
);

--
-- Dumping data for table `tags`
--

INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (1,26,'Amsterdam');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (2,3,'Architektur');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (3,6,'Architektur');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (4,10,'Architektur');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (5,19,'Architektur');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (6,5,'Boule');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (7,43,'Cebit');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (8,36,'Delft');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (9,4,'Donostia');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (10,6,'Donostia');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (11,7,'Donostia');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (12,19,'Donostia');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (13,40,'Dresden');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (14,47,'Dresden');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (15,48,'Dresden');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (16,1,'Eis');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (17,30,'Eis');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (18,31,'Eis');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (19,11,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (20,12,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (21,13,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (22,16,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (23,17,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (24,18,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (25,20,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (26,21,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (27,33,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (28,34,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (29,35,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (30,37,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (31,41,'Fakultät');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (32,29,'Frankreich');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (33,12,'Frühling');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (34,43,'Hannover');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (35,45,'Hannover');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (36,35,'hdr');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (37,40,'hdr');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (38,31,'Holz');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (39,33,'Nacht');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (40,43,'Nacht');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (41,45,'Nacht');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (42,47,'Nacht');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (43,48,'Nacht');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (44,26,'Niederlande');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (45,36,'Niederlande');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (46,28,'Österreich');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (47,28,'Panorama');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (48,29,'Paris');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (49,2,'Pflanzen');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (50,4,'Pflanzen');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (51,9,'Pflanzen');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (52,14,'Pflanzen');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (53,21,'Pflanzen');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (54,24,'Pflanzen');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (55,38,'Pflanzen');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (56,41,'Pflanzen');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (57,44,'Screenshot');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (58,5,'Sport');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (59,26,'Street');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (60,40,'Street');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (61,45,'Street');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (62,39,'Telc');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (63,46,'Telc');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (64,2,'Teneriffa');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (65,8,'Teneriffa');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (66,9,'Teneriffa');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (67,14,'Teneriffa');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (68,15,'Teneriffa');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (69,22,'Teneriffa');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (70,23,'Teneriffa');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (71,24,'Teneriffa');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (72,25,'Teneriffa');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (73,8,'Tiere');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (74,11,'Tiere');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (75,15,'Tiere');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (76,25,'Tiere');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (77,27,'Tschechien');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (78,32,'Tschechien');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (79,38,'Tschechien');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (80,39,'Tschechien');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (81,46,'Tschechien');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (82,7,'Wahrzeichen');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (83,7,'Wasser');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (84,22,'Wasser');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (85,46,'Weltkulturerbe');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (86,1,'Winter');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (87,30,'Winter');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (88,31,'Winter');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (89,35,'Winter');
INSERT INTO `tags` (`id`,`photo_id`,`tag_name`) VALUES (90,42,'Winter');


--
-- Definition of table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` INTEGER PRIMARY KEY NOT NULL,
  `username` TEXT NOT NULL,
  `password` TEXT NOT NULL
);

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`,`username`,`password`) VALUES (1,'MaNi','e10adc3949ba59abbe56e057f20f883e');
INSERT INTO `users` (`id`,`username`,`password`) VALUES (2,'Donald','36846677e3a8f4c0b16d8bdf8ef18608');
INSERT INTO `users` (`id`,`username`,`password`) VALUES (3,'Karl','0dfb5e07a60754c7d9c294abc91d5395');


--
-- Definition of table `ws_users`
--

DROP TABLE IF EXISTS `ws_users`;
CREATE TABLE `ws_users` (
  `id` INTEGER PRIMARY KEY NOT NULL,
  `user_label` TEXT DEFAULT NULL,
  `api_key` TEXT NOT NULL,
  `privileges` TEXT NOT NULL
);

--
-- Dumping data for table `ws_users`
--

INSERT INTO `ws_users` (`id`,`user_label`,`api_key`,`privileges`) VALUES 
 (1,'PhotonPainter','e10adc3949ba59abbe56e057f20f883e','READ_OR_WRITE');